Subject: XDVI build
From: [email-masked] (Andrey Slepuhin)

15 Apr 1997 09:17:22 -0700
Approved: [email-masked]
Distribution: cygnus
Message-ID: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset=us-ascii
Content-Transfer-Encoding: 7bit
X-Mailer: Mozilla 4.0b3C (X11; I; AIX 1)
Original-To: [email-masked]
X-Priority: 3 (Normal)
Original-Sender: [email-masked]

Last night I have successfully compiled XDVIK with b17.1 X11R6.3
libraries.
The only changes were to correct file open mode to binary and to
tune MakeTeXPK for using MetaFont from emTeX package (but I plan to use
native Win32 web2c port). Ghostscript support doesn't work yet, because
I need to recompile ghostscript with X11 support. May be anybody already
done this work?

I run XDVI with Exceed xdemo32 on my Cyrix-P166+/Win95PE box. It works
fine.
Unfortunately I have troubles with MI/X server - it crashes trying to
display
a window (the same crashes with examples came with X11R6.3 libraries
except
xtetris, though I use .a versions of libICE and libSM).

Andrey Slepuhin,
Moscow State University,
Network Management Department
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".